@charset "utf-8";

/* ================= HOME ================= */

.home_topics {
	margin-bottom: 5rem;
}

.home_whatsnew {
	margin-bottom: 5rem;
}

.home_whatsnew_more_btn {
	padding: 0.8rem;
	background: #00ace7;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
	cursor: pointer;
}

.home_whatsnew_more_btn.open {
	background: #999;
}

.home_whatsnew_more {
	display: none;
	padding-top: 2rem;
}

.home_sns {
	display: flex;
	justify-content: space-between;
}

.home_sns_twitter {
	width: 50%;
	padding-right: 2rem;
}

.home_sns_twitter_wrap {
	border: 1px solid #ebedf0;
}

.home_sns_facebook {
	width: 50%;
	padding-left: 2rem;
}

.home_sns_facebook_wrap > .fb-page {
	width: 100%;
}
.home_sns_facebook_wrap > .fb-page > span,
.home_sns_facebook_wrap iframe {
	width: 100% !important;
}

@media screen and ( max-width: 1024px ) {

	.home_whatsnew {
		margin-bottom: 0;
	}

}

@media screen and ( max-width: 599px ) {

	.home_sns {
		flex-direction: column;
	}

	.home_sns_twitter {
		width: 100%;
		padding: 0 0 5rem;
	}

	.home_sns_twitter_wrap,
	.home_sns_facebook_wrap {
		max-width: 500px;
		margin: 0 auto;
	}

	.home_sns_facebook {
		width: 100%;
		padding: 0;
	}

}


/* ================= *** ================= */

body.*** {

}

